# theoraenc installed pkg-config file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: theora
Description: Theora video codec (encoder)
Version: 1.2.0
Requires: theoradec, ogg >= 1.3.4
Conflicts:
Libs: -Wl,-R${libdir} -L${libdir} -ltheoraenc
Cflags: -I${includedir}
